Subject: spam patch compilation problem

From: Don Pro <[email-masked]>
Date: Thu, 31 May 2001 15:22:40 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi,

I am attempting to compile Ted Keller's smap/smapd anti-spam, anti-relay
patch.  I am getting the following compilation error when I try to
compile:

smap.o: In function `main':
/usr/local/fwtk/smap/smap.c:654: undefined reference to `res_query'
/usr/local/fwtk/smap/smap.c:654: undefined reference to `res_query'
collect2: ld returned 1 exit status
make: *** [smap] Error 1

I am running RedHat 6.2 out of the box.  Is this error documented?

Thanks,
Don